AC (Web) - Bug #2976

Copy of the master testimonial tracker does not show the department and school rank
06/27/2024 01:29 PM - jayanthy ramakrishnan

Status: Resolved Start date: 06/27/2024
Priority: Normal Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

For example, hridibratapal99@gmail.com
University name:- Massachusetts Institute of Technology...the department rank and school rank are entered in the masterlist Ul but it
is not reflected in the sheet.

History

#1 - 07/23/2024 06:46 AM - Sindhuja QA

- Priority changed from Immediate to Normal

#2 - 07/30/2024 06:18 AM - Yogesh Sivakumar

- Status changed from New to Resolved

The issue is resolved
